Question Indian firmware with European Z FOLD 4 (SM-F936B)

Search This thread

gregou

Senior Member
Dec 20, 2006
707
196
37
Nantes
Samsung Galaxy Z Fold 4
I just saw online that India Market got the new update (F936BXXU1AVIH) with September security patch.

So my question is, as i have an european model with the same model number (F936B), what is the risk if i flash this firmware ? As i know that it's not gonna change my 4G/5G bands anyway, so i'm guessing maybe an OTA issue after flashing this firmware (like not receiving them as i don't live in India).

Sorry if it's a stupid question :-/
 
Last edited:

saulozt

Member
Jul 16, 2014
16
10
Torino
Samsung Galaxy Z Fold 4
Yesterday I installed the Indian version on my European version Fold 4, there is no problem except that it does not pass the Safetypass and I cannot make contactless payments.

No Root, no OEM unloock, just ODIN upgrade (firm from Sammobile).
Screenshot_20221003_210212_Software update.jpg
Screenshot_20221003_210339_Google Play services.jpg
Screenshot_20221003_210301_SafetyNet Test.jpg
 

Attachments

  • Screenshot_20221003_210239_Settings.jpg
    Screenshot_20221003_210239_Settings.jpg
    322.2 KB · Views: 49

gregou

Senior Member
Dec 20, 2006
707
196
37
Nantes
Samsung Galaxy Z Fold 4
I confirm that i can no longer make contactless payments as well, but i never used it anyway so not a big deal for me... i hope that there will be no others bad compatibilities like this one.

Will update on a newer European firmware later or just flash the AVIH European firmware when it'll be released ;)
 
  • Like
Reactions: saulozt

FRANCO74

Member
Oct 15, 2020
5
0
Same here....Some week ago I bought a Z Fold 4 with EUX CSC and immediately changed CSC to INS using SamFW ver 2.1, Wallet worked like a charm until latest security update installed some days ago...Now, reverting CSC to EUX, does not solve the problem...
 

gregou

Senior Member
Dec 20, 2006
707
196
37
Nantes
Samsung Galaxy Z Fold 4
Same here....Some week ago I bought a Z Fold 4 with EUX CSC and immediately changed CSC to INS using SamFW ver 2.1, Wallet worked like a charm until latest security update installed some days ago...Now, reverting CSC to EUX, does not solve the problem...
So you're saying that you reverted back to the last Eurpoean Firmware and that you can't still use GPay ? Or you just tried to changed the CSC without flashing European firmware ?
 

Top Liked Posts

  • There are no posts matching your filters.
  • 1
    I confirm that i can no longer make contactless payments as well, but i never used it anyway so not a big deal for me... i hope that there will be no others bad compatibilities like this one.

    Will update on a newer European firmware later or just flash the AVIH European firmware when it'll be released ;)
    1
    Yes, I reverted back to european firmware without success...
    Maybe we have to wipe everything to get it working again when reverting